Introduction
![](https://gitlab.com/ottopicbed/bed2/uploads/872b962d4c229a369513f6696d13a6e2/微信图片_20200730173902.jpg)

hi， this is otto from NexPCB. NexPCB is the company that can make your design come sure. Otto, in Onboarding team, happen to be the brigde connecting the you and NexPCB.

[Otto](https://www.linkedin.com/in/otto-lee-9b907b176/)